Subject: Re: is there a sendmail ?
From: "Daniel Adams" <[email-masked]>
To: [email-masked]
Date: Fri, 19 Jul 2002 08:10:10 -0700
Newsgroups: gmane.os.cygwin

Since you have exim setup, and I imagine it is working nicely for you, is it
run as part of inetd? or is there a different service I have to add to
windows to make it run?

Sincerely,
Daniel Adams - [email-masked]
http://dana.ucc.nau.edu/~dpa3

  1 Peter 4:10 (NIV)-  Each one should use whatever gift he has received to
serve others, faithfully administering God's grace in its various forms.

"Max Bowsher" <[email-masked]> wrote in message
news:[email-masked]...
> No! See the 'Ported Software' page (http://cygwin.com/ported.html) and
look for
> exim.
>
> exim is a nice MTA that will be handing this very message when I send it.
For
> exactly the same reason as Milton, I have Cygwin exim running on my local
> machine, and have all SMTP servers in Outlook Express set to 127.0.0.1.
>
> As for the issue with bind, there is a package called minires which
provides
> enough resolver functionality for exim at the same site.
>
> Many many thanks to Pierre Humblet, author of minires and porter of exim!
>
> Max.
>
>
> Nicholas Wourms wrote:
> > Milton,
> >
> > This has been discussed before, but I believe you first need to port
> > bind and then you can use something like sendmail or qmail.
> >
> > Cheers,
> > Nicholas
> > --- Milton Calnek <[email-masked]> wrote:
> >> I'd like to use be able to have an MTA  under cygwin as well...
> >> I looked at ssmtp, but as I understand it, ssmtp can only send
> >> to an existing smtp server.
> >>
> >> From my laptop, I'm on so many different networks, and everytime
> >> I move, I have to reconfigure the outgoing mail host.  I want
> >> to be able to sendmail directly from my laptop... any ideas on
> >> how to handle this?
> >>
> >> TIA
> >>
> >> In message <[email-masked]>,
> >> "Harig, Mark A." writes:
> >>> You'll want to run setup.exe and install the 'ssmtp' package (under
> >>> the 'Mail') category, and you'll likely want the 'mutt' package,
> >>> also.
> >>>
> >>> After you've downloaded and installed them, read the files in
> >>> /usr/doc/ssmtp*, /usr/doc/mutt*, /usr/doc/Cygwin/ssmtp*, and
> >>> /usr/doc/Cygwin/mutt*.  And, of course, there are the manual pages
> >>> for both: $ man ssmtp  and  $ man mutt.
> >>>
> >>> good luck!
> >>>
> >>>> -----Original Message-----
> >>>> From: [email-masked] [mailto:[email-masked]]
> >>>> Sent: Wednesday, July 17, 2002 10:13 AM
> >>>> To: [email-masked]
> >>>> Subject: is there a sendmail ?
> >>>>
> >>>>
> >>>>
> >>>> hi
> >>>>
> >>>> i am using bash to run unix like scripts on windows.  I would
> >>>> like these
> >>>> scripts
> >>>> to send an email when the script fails.  I heard tere is a
> >>>> cygwin sendmail
> >>>> but i cannot find it on your site.
> >>>>
> >>>> adam
> >>>>
> >>>>
> >>>>
> >>>>
> >>>>
> >>>>
**********************************************************************
> >>>> This email and any files transmitted with it are confidential and
> >>>> intended solely for the use of the individual or entity to whom
> >>>> they are addressed. If you have received this email in error
> >>>> please notify the system manager.
> >>>>
> >>>> This footnote also confirms that this email message has been swept
> >>>> by MIMEsweeper for the presence of computer viruses.
> >>>>
> >>>> www.mimesweeper.com
> >>>>
**********************************************************************
> >>>>
> >>>>
> >>>> --
> >>>> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> >>>> Bug reporting:         http://cygwin.com/bugs.html
> >>>> Documentation:         http://cygwin.com/docs.html
> >>>> FAQ:                   http://cygwin.com/faq/
> >>>>
> >>>>
> >>>
> >>> --
> >>> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> >>> Bug reporting:         http://cygwin.com/bugs.html
> >>> Documentation:         http://cygwin.com/docs.html
> >>> FAQ:                   http://cygwin.com/faq/
> >>
> >> --
> >> Milton Calnek
> >> [email-masked]
> >>
> >> Everything should be as simple as possible - but no simpler.
> >> -- Albert Einstein as quoted by Peter G. Neumann in CHATS Principles
> >>
> >> --
> >> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> >> Bug reporting:         http://cygwin.com/bugs.html
> >> Documentation:         http://cygwin.com/docs.html
> >> FAQ:                   http://cygwin.com/faq/
> >>
> >
> >
> > __________________________________________________
> > Do You Yahoo!?
> > Yahoo! Autos - Get free new car price quotes
> > http://autos.yahoo.com
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/